Remove code for apub compatibility with Lemmy v0.8.9 and older #178

Merged
dessalines merged 1 commits from remove-apub-compat-code into main 3 months ago
nutomic commented 3 months ago
Owner

Now that we are making a new major release, we might as well get rid of some of this compat code. Before the release, we are gonna have to do some testing, to make sure that federation with Lemmy v0.9.x still works fine.

Now that we are making a new major release, we might as well get rid of some of this compat code. Before the release, we are gonna have to do some testing, to make sure that federation with Lemmy v0.9.x still works fine.
nutomic added 1 commit 3 months ago
dessalines merged commit da5b27ecc6 into main 3 months ago
The pull request has been merged as da5b27ecc6.
Sign in to join this conversation.
No reviewers
No Label
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This pull request currently doesn't have any dependencies.

Loading…
There is no content yet.